.current{
    margin-top: 100px;
    margin-left: 50px;
}

.title{
    margin-left: 50px;
}

.theader{
    background-color: cadetblue;
    font-weight: bold;
    font-size: larger;
    color: cornsilk;
}